MiniTube: ver vídeos de Youtube sin Flash Player instalado

Minitube

Hace unos días anunciamos que Oracle no va a actualizar su plugin Java a partir de abril de este año. Los numerosos problemas de seguridad y el apoyo de los desarrolladores por otras tecnologías alternativas, han hecho que no merezca la pena. Flash Player lleva un camino igual o peor que Java, fuente de numerosas vulnerabilidades y blanco fácil de ataque, pero que domina el mundo web. Posiblemente también se avecine su fin, sobre todo con la llegada de HTML5…

Pues bien, es posible ver el contenido de Youtube (y otras web de contenido audiovisual) sin tener Flash Player instalado en tu distro. Existen un programa llamado MiniTube que está disponible para Debian y derivados, como Ubuntu, que permite hacer esto mismo, poder visualizar el contenido de estos portales sin necesidad de tener instalado el plugin Flash Player, y por tanto, con mayor seguridad.

MiniTube es gratuito y disponible tanto en versiones de 32 como de 64 bits. Pero las ventajas de esta app no solo se basan en poder ver contenido de forma más segura sin tener Flash de Adobe, sino que además, consume menos recursos como bien informa el desarrollador del software. Además, permite la reproducción a pantalla completa, compatibilidad HD, realizar suscripciones sin tener que loggearse en Youtube, reproducción continua sin interrupciones, etc.

Todo con una sencilla interfaz gráfica intuitiva que nos permite hacer las mismas o incluso algunas funciones que no están disponibles en el portal Youtube. Pero para disponer de esta potente herramienta, debes instalarla en tu distro. Primero debes instalar las dependencias para no tener problemas:

[sourecode language=”plain”]

sudo apt-get install libqtgui4 libqt4-xml-libqt4 red libqt4 dbus-fonón-backend-VLC

[/sourcecode]

Luego descargas e instalas los DEB desde aquí según sea tu sistema de 32-bit o 64-bit: Si bajas la página hacia abajo, podrás ver los botones de descarga para Windows, Mac OS X y Linux, en ambas versiones…

 

Si tienes problemas con la reproducción, debes hacer lo siguiente:

<pre>sudo apt-get remove phonon-backend-xine phonon-backend-gstreamer</pre>

2 comentarios

  1.   Luis Acosta dijo

    En xubuntu 14.04 me dio error con las dependencias que dice el post, me funciono fue con

    sudo apt-get install phonon4qt5 libphonon4qt5-4 phonon4qt5-backend-gstreamer

    Gracias por el aporte

  2.   Ruisu Cordova dijo

    ofrece la opción de descargar los vídeos?

Escribe un comentario